vue ui命令没有反应(Vue UI command is not responding)

原因:版本太低
版本低于3时没有ui功能
查看版本号

vue -V

查看是否有ui功能

vue -h

解决方法:
卸载老版本:

npm uninstall vue-cli -g

下载新版本,vue-cli的3.0+以后使用的不是vue-cli了,而是vue/cli
使用以下命令安装版本3的vue/cli:

npm install @vue/cli -g

到此,解决!
————————————————
版权声明:本文为CSDN博主「渡凡」的原创文章,遵循CC 4.0 BY-SA版权协议,转载请附上原文出处链接及本声明。
原文链接:https://blog.csdn.net/qq_43571415/article/details/103781460

————————

< strong > reason: the version is too low < / strong >
There is no UI function when version is lower than 3
View version number

vue -V

Check whether there is UI function

vue -h

< strong > solution: < / strong >
Uninstall old version:

npm uninstall vue-cli -g

Download the new version. After Vue cli 3.0 +, use < strong > Vue cli < / strong > instead of < strong > Vue cli < / strong >, but < strong > Vue / cli < / strong >
Install version 3 Vue / cli using the following command:

npm install @vue/cli -g

That’s it, solve it!
————————————————
Copyright notice: This is the original article of CSDN blogger “Dufan”, which follows the CC 4.0 by-sa copyright agreement. Please attach the original source link and this notice for reprint.
Original link: https://blog.csdn.net/qq_ 43571415/article/details/103781460